AC (Web) - Bug #2604

Student has signed up for 6+2 finalization but is able to finalize only 6 - sreekalaharilal@gmail.com

01/09/2023 09:13 AM - jayanthy ramakrishnan

Status: Resolved
Priority: Urgent
Assignee:

Category:

Target version:

factor: Incorrect Logic

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/09/2023

0%
0.00 hour
0.00 hour

Description

Home > Admission Counselling > All Students

Student List Editorial ToDo USLEx ToDo Counselor ToDo

Filters o] 1 2 3 4 5 Next)> sreekalaharilal@gmail.com
rollment Info A £ last updated on Mon Jan 00 2023, 0:48:49 AM
ptus
C‘[ive_F‘rs‘lT“_‘ - Targetmmrmation

# Name Intake Degr.. Department Specialization Country 1 Country 2 Package Extras
rget info ~ . . . . . .

1.. Nayana Harilal Fall 2023 ~  MS. Bioengineering Biomedical En.. USA Canada AC Full Grad 6 2
ents info v
History

#1 - 01/09/2023 11:44 AM - ABHISHEK KUMAR

Hi jayanthy, issue was because of multiple entitlements.

#2 - 01/09/2023 11:45 AM - ABHISHEK KUMAR
- Status changed from New to Resolved

- factor Incorrect Logic added

06/14/2025

You can check it is resolved.
